.wy-nav-content {
    max-width: none;
}



div.rst-versions > div.rst-other-versions > div.injected > dl:has( > dd > a[href*="bitbucket"]) {
    display: none;
}

@supports not selector(div.rst-versions > div.rst-other-versions > div.injected > dl:has( > dd > a[href*="bitbucket"])) {
    div.rst-versions > div.rst-other-versions > div.injected > dl:nth-child(3) {
        display: none;
    }
}

